<?php

namespace Saswp;

function pets_filter_shortcode() {
	ob_start();
	?>
	<div id="pets-filter">
		<pets-filter></pets-filter>
	</div>

	<?php
	return ob_get_clean();
}

add_shortcode( 'pets_filter', 'Saswp\pets_filter_shortcode' );

?>
